/* Class = "NSButtonCell"; title = "Undetermined"; ObjectID = "83"; */
"83.title" = "未确定";

/* Class = "NSButtonCell"; title = "Specific Dates"; ObjectID = "84"; */
"84.title" = "特定日期";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose whether to round task lengths up to the next hour or day."; ObjectID = "187"; */
"187.ibShadowedToolTip" = "选择是否要将任务时长舍入为下一小时或天。";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "188"; */
"188.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Exact Scheduling"; ObjectID = "189"; */
"189.title" = "精确安排";

/* Class = "NSMenuItem"; title = "Hourly Scheduling"; ObjectID = "190"; */
"190.title" = "每小时安排";

/* Class = "NSMenuItem"; title = "Daily Scheduling"; ObjectID = "191"; */
"191.title" = "每日安排";

/* Class = "NSTextFieldCell"; title = "Title:"; ObjectID = "195"; */
"195.title" = "标题 : ";

/* Class = "NSTextFieldCell"; title = "End:"; ObjectID = "197"; */
"197.title" = "结束 : ";

/* Class = "NSTextFieldCell"; title = "Start:"; ObjectID = "200"; */
"200.title" = "开始 : ";

/* Class = "NSTextFieldCell"; title = "Granularity:"; ObjectID = "202"; */
"202.title" = "间隔 :";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "204"; */
"204.title" = "Radio";

/* Class = "NSTextFieldCell"; title = "Dates:"; ObjectID = "217"; */
"217.title" = "日期 :";

/* Class = "NSTextFieldCell"; title = "Direction:"; ObjectID = "222"; */
"222.title" = "方向 :";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "223"; */
"223.title" = "Radio";

/* Class = "NSButtonCell"; title = "Backward from Fixed End"; ObjectID = "224"; */
"224.title" = "从固定结束时间后退";

/* Class = "NSButtonCell"; title = "Forward from Fixed Start"; ObjectID = "225"; */
"225.title" = "从固定开始时间向前";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = "-"; ObjectID = "267"; */
"267.ibShadowedMultipleValuesPlaceholder" = "-";

/* Class = "CocoaBindingsConnection"; ibShadowedNotApplicablePlaceholder = "N/A"; ObjectID = "267"; */
"267.ibShadowedNotApplicablePlaceholder" = "不详";

/* Class = "NSButtonCell"; title = "Save a Quick Look preview"; ObjectID = "286"; */
"286.title" = "保存快速查看预览";

/* Class = "NSTextFieldCell"; title = "Document:"; ObjectID = "287"; */
"287.title" = "文稿 : ";